/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.ddownload-button{
	font-size: 14px;
}

hr{
	height: 1px;
	background-color: white;
	margin-top: 0px;
	margin-bottom: 30px;	
}

.page-title{
	text-shadow: 1px 1px 1px #fff, 1px 1px 1px #777;
}

.entry-title{
	text-shadow: 1px 1px 1px #fff, 1px 1px 1px #777;
	padding: 15px;
	background-color: #E3E3FF;
}

.entry-summary{
	padding: 5px;
/* 	background-color: #EEEEEE; */
}

.page-header{
	text-decoration: underline;
	color: black;

}

.entry-date{
	font-size: 1.1em;
	padding-left: 5px;
	text-decoration: underline;
}

article{
	background-color: #EEEEEE;
}

.entry-summary, .entry-content{
	padding: 15px;
}

.entry-content a, .entry-summary a{
	text-decoration: underline;
}

.entry-meta{
	padding-left: 10px;
}

#breadcrumbs{
	text-shadow: 1px 1px 1px #fff, 1px 1px 1px #777;
}

.widget-area .widget{
	padding: 15px;
	margin: 0 0 15px;
}

.custom-button{
	 height: 56px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
	font-size: 1.0em; 	
}

.post, aside, article, .inside-navigation, #masthead, #content{
	box-shadow: 0 5px 5px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
}

.wpform-submit-btn{
	color: #ffffff!important;
	background-color: #666666!important;
}

.cat-links, .tags-links, #nav-below{
	padding: 2px 3px 3px 0;
	font-size: 14px;
	font-weight: bold; 
}

.grow img{
	transition: 0.25s ease;
}

.grow img:hover{
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-moz-box-shadow: 0 0 10px #000
	-webkit-box-shadow: 0 0 10px #000;
	box-shadow: 0 0 10px #000;
	transform: scale(1.1);
	transition: 0.25s ease;
}

.menu li:hover > ul {
/*  	left: 100%;
    top: 0; */
    box-shadow: 2px 2px 3px #000;
}

.menu li li:hover > ul {
/*     left: 100%;
    top: 0; */
    box-shadow: 2px 2px 3px #000;
}

.download-link{
	color: #ffffff;
    background-color: #666666;
	text-decoration: none !important;
	margin-top: 10px !important;
	margin-bottom: 20px !important;
}

@media (max-width: 768px){
	.entry-content > div{
		max-width: 300px;
	}
	.entry-summary, .entry-content{
		padding: 15px;
	}
	body{
		background-image: none;
	}
	#content{
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 15px
	}
}

@media (min-width: 769px) and (max-width: 1024px){
	textarea{
		max-width: 330px;
	}
}